Bug 93424 - Update security/bcwipe from 1.5.3 to 1.5.4
Summary: Update security/bcwipe from 1.5.3 to 1.5.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-16 11:20 UTC by Danny Koenig
Modified: 2006-03-15 10:17 UTC (History)
0 users

See Also:


Attachments
bcwipe.diff (1.18 KB, patch)
2006-02-16 11:20 UTC, Danny Koenig
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Danny Koenig 2006-02-16 11:20:10 UTC
Update security/bcwipe from 1.5.3 to 1.5.4

- some fixes
- taking over maintainership again after break
Comment 1 Emanuel Haupt freebsd_committer 2006-02-17 21:16:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

Take.
Comment 2 Emanuel Haupt freebsd_committer 2006-02-17 21:20:20 UTC
State Changed
From-To: open->feedback

You also removed NO_CDROM does that mean we can alter ports/LEGAL?
Comment 3 Emanuel Haupt freebsd_committer 2006-02-24 16:49:16 UTC
State Changed
From-To: feedback->open

Feedback received. Wait until after the freeze.
Comment 4 Emanuel Haupt freebsd_committer 2006-03-15 10:17:45 UTC
State Changed
From-To: open->closed

Committed, thanks!